<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';





if(!isset($user))
{
$set['title']='Подарки';
include_once '../sys/inc/thead.php';
title();
err();

echo'Доступ закрыт не авторизированым пользователям<br/>';
include_once '../sys/inc/tfoot.php';
exit();
}
if (isset($_GET['user']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '".intval($_GET['user'])."'"),0))
{
$set['title']='Подарки-'.mysql_result(mysql_query("SELECT `nick` FROM `user` WHERE `id` = '".intval($_GET['user'])."'"),0).'';
include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='menu_razd'>";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo"<a href='/prof.php?id=".intval($_GET['user'])."'>В анкету</a><br />\n";
echo"</div>\n";
echo "<div class='tmn'>";
echo "<img src='/style/icons/plus.gif' alt='' class='icon'/>\n";
echo"<a href='present.php?user=".intval($_GET['user'])."'>Выбор категории</a><br />\n";
echo "* Подарки разделены на категории и имеют разную стоимость<br />\n";
echo"</div>\n";
echo "<div class='menu_razd'>";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo"<a href='/info.php?id=".intval($_GET['user'])."'>На страничку</a><br />\n";
echo"</div>\n";




}
else
{
$set['title']='Подарки';
include_once '../sys/inc/thead.php';
title();
err();

echo'Не указан пользователя чьи подарки вы хотите просмотреть.<br/>';
}
include_once '../sys/inc/tfoot.php';
?>